clear all; clc;
 load('obe_faze.mat') %nahrat matici

plot(data.time,data.signals.values,'DisplayName','data.signals.values')

% plot(data.time,data.signals.values(:,1))
% hold on
% plot(data.time,data.signals.values(:,end))
 grid on
 
%   xlim([0 5*10^4])
  ylim([-1.7 1.7])
 xlabel('čas [s]')
 ylabel('I[A]')